blob: fa3000459bd29f375186930f6fd3de4a487fa849 [file] [log] [blame]
Ian Trimble089b3552012-11-08 09:55:03 -08001Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: %pluginName
4Bundle-SymbolicName: org.eclipse.jst.jsf.context.symbol.tests; singleton:=true
Ian Trimble251ac6e2013-09-17 14:03:30 -07005Bundle-Version: 1.5.0.qualifier
Ian Trimble089b3552012-11-08 09:55:03 -08006Bundle-ClassPath: .
7Bundle-Vendor: %providerName
8Bundle-Localization: plugin
9Export-Package: org.eclipse.jst.jsf.context.symbol.tests;x-internal:=true
10Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
11 org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",
12 org.junit;bundle-version="3.8.1",
13 org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,2.0.0)",
14 org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
15 org.eclipse.jst.jsf.core.tests;bundle-version="[1.0.0,2.0.0)",
16 org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
17 org.eclipse.emf.edit;bundle-version="[2.2.0,3.0.0)",
18 org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
19 org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)",
20 org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
21 org.eclipse.jst.jsf.core;bundle-version="1.1.103"
22Bundle-ActivationPolicy: lazy
23Bundle-Activator: org.eclipse.jst.jsf.context.symbol.tests.ContextSymbolTestPlugin
24Bundle-RequiredExecutionEnvironment: J2SE-1.5